{{page-title (t "pages.login.title")}}
<main class="login-page">
  <div class="panel login-page__panel">
    <div class="panel__image">
      <img src="/ecriplus-logo-eval.svg" alt="écri+orga">
    </div>
    <h1 class="form-title">{{t "pages.login.title"}}</h1>
    <Auth::LoginForm
      @isWithInvitation={{false}}
      @hasInvitationAlreadyBeenAccepted={{this.hasInvitationAlreadyBeenAccepted}}
      @isInvitationCancelled={{this.isInvitationCancelled}}
    />
  </div>
</main>